@charset "utf-8";

.pic {
  width: 1140px;
  margin: 0 0 50px;
}
.pic .hdr { border: 1px solid #ccc; }
.pic .hdr-inr {
  background: url(../img/bg.jpg) no-repeat right top;
  padding: 20px 25px;
}
.pic .hdr-inr h2 {
  font-size: 14px;
  font-weight: normal;
  margin: 15px 0 0;
}
.pic .hdr-inr p {
  font-size: 14px;
  line-height: 1.6;
  margin: 0;
}
.pic .hdr-inr .p01 { margin: 10px 0 0; }

.pic .novelty {
  overflow: hidden;
  border-bottom: 1px solid #ccc;
  padding: 25px 15px 15px;
}
.pic .novelty-img {
  float: left;
  border-right: 1px dotted #ccc;
  padding: 0 20px 10px 0;
}
.pic .novelty-desc {
  float: left;
  line-height: 1.6;
  padding: 0 0 0 20px;
}
.pic .novelty-desc h2 {
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 5px;
}
.pic .novelty-desc p { font-size: 14px; }
.pic .novelty-desc p span { font-size: 12px; }
.pic .novelty-desc p a {
  color: #b3005d;
  text-decoration: underline;
}
.pic .novelty-desc p a:hover { text-decoration: none; }
